Отзыв о сайте

«Linux»

🔍

как установить пакет dev-util/ragel?

У меня gentoo, amd64 стабильная ветка, openrc, plasma. При установке emerge выдает ошибку компиляции. Ни о каких конфликтах не сообщается, никаких ключей не требует. В след за пакетом не хочет ставиться ruby. Подскажите пожалуйста, что надо делать?
Андрей      13.08.2017 07:12 · Просмотров: 2
0
0
  Вопрос закрыт!

Ответы на вопрос:

Сортировать по:
времени
Пока нет ни одного ответа. Оставьте первый.

Добавить ответ

Ваше имя:

Регистрация? Это возможность подписаться на новые ответы, получать за ответы очки и призы
Маты, сообщения БОЛЬШИМИ БУКВАМИ, с грубыми ошибками, просто глупые и совершенно не по теме будут удаляться.

Спасибо, что Вы с нами.
В ответ на сообщение Нет
+ Фото
Текст с картинки







2005 - 2017 ©. Все права защищены. Перепечатка возможна только при условии рамещения ссылки.
Политика конфиденциальности Условия использования Администрация Пожаловаться